TakenAt: 2020-06-14T10:42:47Z
TakenSrc: meta
UID: prjwuh02cx0qdbta
Type: live
Title: Bisingen / Germany / 2020
TimeZone: Europe/Berlin
PlaceSrc: meta
Lat: 48.2989
Lng: 8.9306
Year: 2020
Month: 6
Day: 14
Quality: 4
Duration: 2s
Details:
  Keywords: baden-württemberg, bisingen, germany, green, sommersteigweg, videos
CreatedAt: 2022-10-17T18:39:00.707049413Z
UpdatedAt: 2022-10-17T18:39:00.955163281Z
